[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: problem with Debian edbrowse package

On Sat, Nov 22, 2008 at 01:57:36PM +0100, Samuel Thibault wrote:
> I guess the javascript part of edbrowse is not enable in the debian
> package, possibly for no reason but the packager not knowing that it
> exists.  You should probably file a bug report.

It turns out that Javascript is enabled in the packaged version. However, I
would recommend following Samuel's advice and running reportbug to submit a
bug report.

Edbrowse depends on libmozjs1d, which is the Mozilla Javascript interpreter.

Reply to: